<?php

/**
 * Override or insert variables into the page template.
 */
function ddng_preprocess_page(&$variables) {
  //dsm($variables['node']);
  if (isset($variables['node'])) {
    if (isset($variables['node']->field_header_image['hu'][0])) {
      $variables['header_image'] = file_create_url($variables['node']->field_header_image['hu'][0]['uri']);
    }
    if (isset($variables['node']->field_bkg_img['hu'][0])) {
      $variables['bkg_image'] = file_create_url($variables['node']->field_bkg_img['hu'][0]['uri']);
    }
  }
} // ddng_process_page


